» Ubuntu » Packages

Error

two or more packages specified (libgcc-9-dev-x32-cross disco)